<script src="{{url_for('static', filename='bootstrap-theme/jquery.min.js')}}"></script>
<script src="{{url_for('static', filename='bootstrap-theme/bootstrap.bundle.min.js')}}"></script>
<script src="{{url_for('static', filename='bootstrap-theme/jquery.easing.min.js')}}"></script>

<script src="{{url_for('static', filename='bootstrap-theme/jquery.dataTables.js')}}"></script>
<script src="{{url_for('static', filename='bootstrap-theme/dataTables.bootstrap4.js')}}"></script>
<script src="{{url_for('static', filename='bootstrap-theme/sb-admin.min.js')}}"></script>
<script src="{{url_for('static', filename='bootstrap-theme/sb-admin-datatables.min.js')}}"></script>

<script type="text/javascript" src="{{url_for('static', filename='style_scripts.js')}}"></script>

